

* {
    box-sizing: border-box;
}
.wrapper {
    position: relative;
    height: 100vh;
    font-family: 'Arial';
}
.password-form {
    display: flex;
    flex-direction: column;
    box-shadow: 0 0 10px 1px;
    padding: 2rem;
}
.form-input {
    margin-bottom: 1rem;
}
.input-text {
    font-weight: bold;
}
.icon {
    cursor: pointer;
}
.btn {
    position: absolute;
    top: 210px;
}
.btn:hover {
    box-shadow: 0 0 5px 1px;
}
.btn:active {
    box-shadow: 0 0 5px 2px darkcyan;
}
.validation {
    color: red;
    font-weight: bold;
}
.hidden {
    display: none;
}